it:
  SilverStripe\CMS\Model\SiteTree:
    TABMAIN: Principale
  SilverStripe\UserForms:
    ADDEMAILRECIPIENT: 'Aggiungi destinatario e-mail'
    CLEARBUTTON: Azzera
    CONFIGURATION: Configurazione
    DISABLEAUTHENICATEDFINISHACTION: "Disabilita autenticazione sull'azione finale"
    DISABLECSRFSECURITYTOKEN: 'Disabilita token CSRF'
    DISPLAYERRORMESSAGESATTOP: 'Mostra messaggi di errore sopra il modulo?'
    ENABLELIVEVALIDATION: 'Abilita la validazione in tempo reale'
    NORECIPIENTS: 'Attenzione: Non hai configurato nessun destinatario. Potresti perderti delle risposte al modulo.'
    ONCOMPLETELABEL: 'Mostra al completamento'
    RECIPIENTS: Destinatari
    SAVESUBMISSIONS: 'Disabilita il salvataggio degli invii sul server'
    SHOWCLEARFORM: 'Mostra il pulsante per azzerare il modulo'
    SUBMISSIONS: Invii
    SUBMITBUTTON: Invia
    TEXTONCLEAR: 'Testo sul pulsante di azzeramento:'
    TEXTONSUBMIT: 'Testo sul pulsante di invio:'
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: Annulla
  SilverStripe\UserForms\Extension\UserFormFieldEditorExtension:
    ADD_FIELD: 'Aggiungi campo'
    ADD_FIELD_GROUP: 'Aggiungi gruppo di campi'
    ADD_PAGE_BREAK: 'Aggiungi interruzione di pagina'
    FORMFIELDS: 'Campi del modulo'
    has_many_Fields: Campi
  SilverStripe\UserForms\Extension\UserFormValidator:
    CONDITIONAL_REQUIRED: "Il campo richiesto '{name}' non può essere posizionato all'interno di una pagina condizionale"
    NO_PAGE: "Il campo '{name}' è stato trovato prima di una qualunque pagina"
    UNEXPECTED_BREAK: "Interruzione di pagina '{name}' inattesa all'interno del campo nidificato '{group}'"
    UNEXPECTED_GROUP_END: "'{name}' trovato senza un gruppo corrispondente"
    WRONG_GROUP_END: "'{name}' trovato chiude il gruppo sbagliato '{group}'"
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTER: Filtra
    FILTERSUBMISSIONS: 'Filtra invii..'
    FROM: Da
    RESET: Azzera
    TILL: 'Fino a'
    WHEREVALUEIS: 'dove il valore è..'
  SilverStripe\UserForms\Model\EditableCustomRule:
    PLURALNAME: 'Regole personalizzate modificabili'
    SINGULARNAME: 'Regola personalizzata modificabile'
    db_Version: Versione
    has_one_Parent: Parente
  SilverStripe\UserForms\Model\EditableFormField:
    CHECKEDBYDEFAULT: 'Spuntato di default?'
    CUSTOMERROR: 'Messaggio di errore personalizzato'
    CUSTOMOPTIONS: Opzioni
    CUSTOMRULES: 'Regole personalizzate'
    DEFAULT: 'Valore di default'
    DEFAULTTOTODAY: 'Di default a oggi?'
    EXTRACLASS_MULTIPLE: 'Separa ogni classe CSS con uno spazio singolo'
    EXTRACLASS_SELECT: 'Seleziona da una lista di stili consentiti'
    EXTRACLASS_TITLE: 'Stile/Layout extra'
    EXTRACLASS_Title: 'Classi CSS extra'
    FIELDISREQUIRED: '{name} è richiesto'
    GROUP: Gruppo
    NAME: Nome
    PLACEHOLDER: Segnaposto
    PLURALNAME: 'Campi modulo modificabili'
    REQUIRED: 'Questo campo è obbligatorio?'
    REQUIRED_DESCRIPTION: 'Prego nota che i campi condizionali non possono essere obbligatori'
    RIGHTTITLE: 'Titolo a destra'
    SINGULARNAME: 'Campo form editabile'
    TITLE: Titolo
    TYPE: Tipo
    VALIDATION: Validazione
    'YES': Si
    db_Name: Nome
    db_Placeholder: Segnaposto
    db_RightTitle: 'Titolo a destra'
    db_Sort: Ordine
    db_Title: Titolo
    db_Version: Versione
    has_one_Parent: Parente
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckbox:
    PLURALNAME: 'Caselle di controllo'
    SINGULARNAME: 'Campo casella di controllo'
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckboxGroupField:
    PLURALNAME: 'Gruppi di caselle di controllo'
    SINGULARNAME: 'Gruppo di caselle di controllo'
  SilverStripe\UserForms\Model\EditableFormField\EditableCountryDropdownField:
    DEFAULT: 'Valore di default'
    PLURALNAME: 'Menù a tendina Nazioni'
    SINGULARNAME: 'Menù a tendina Nazioni'
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: 'Campi date'
    SINGULARNAME: 'Campo data'
  SilverStripe\UserForms\Model\EditableFormField\EditableDropdown:
    PLURALNAME: 'Menù a tendina'
    SINGULARNAME: 'Campo menù a tendina'
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: 'Campi e-mail'
    SINGULARNAME: 'Campo e-mail'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroup:
    PLURALNAME: 'Gruppi di campi modificabili'
    SINGULARNAME: 'Gruppo di campi modificabili'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    FIELD_GROUP_END: 'fine {group}'
    FIELD_GROUP_START: 'Gruppo {group}'
    PLURALNAME: 'Fine dei gruppi di campi modificabili'
    SINGULARNAME: 'Fine del gruppo di campi modificabili'
    belongs_to_Group: Gruppo
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    PLURALNAME: 'Campi di caricamento file'
    SELECTUPLOADFOLDER: 'Seleziona la cartella di caricamento'
    SINGULARNAME: 'Campo di caricamento file'
    has_one_Folder: Cartella
  SilverStripe\UserForms\Model\EditableFormField\EditableFormHeading:
    LEVEL: 'Seleziona livello di intestazione'
    PLURALNAME: Intestazioni
    SINGULARNAME: Intestazione
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    PLURALNAME: 'Interruzioni di pagina'
    SINGULARNAME: 'Interruzione di pagina'
    STEP_NEXT: Seguente
    STEP_PREV: Prec
    STEP_TITLE: 'Pagina {page}'
    TITLE_FIRST: 'Prima pagina'
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    HIDEFROMREPORT: 'Nascondi dai rapporti?'
    HIDELABEL: "Nascondi etichetta 'Titolo' dal frontend?"
    PLURALNAME: 'Blocchi HTML'
    SINGULARNAME: 'Blocco HTML'
    db_Content: Contenuto
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    PLURALNAME: 'Campi lista membri'
    SINGULARNAME: 'Campo lista membri'
    has_one_Group: Gruppo
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    DEFAULT: 'Selezionato di default?'
    OPTIONSTAB: Opzioni
    PLURALNAME: 'Campi a opzione multipla editabili'
    SINGULARNAME: 'Campo a opzione multipla editabili'
    TITLE: Titolo
    VALUE: Valore
    has_many_Options: Opzioni
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    PLURALNAME: 'Campi numerici'
    RANGE: 'Intervallo numerico ammesso'
    RANGE_TO: 'fino a'
    SINGULARNAME: 'Campo numerico'
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    PLURALNAME: 'Opzioni modificabili'
    SINGULARNAME: 'Opzione modificabile'
    db_Name: Nome
    db_Sort: Ordine
    db_Title: Titolo
    db_Value: Valore
    db_Version: Versione
    has_one_Parent: Parente
  SilverStripe\UserForms\Model\EditableFormField\EditableRadioField:
    PLURALNAME: 'Gruppi di pulsanti a scelta singola'
    SINGULARNAME: 'Gruppo di pulsanti a scelta singola'
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    NUMBERROWS: 'Numero di righe'
    NUMBERROWS_DESCRIPTION: 'Campi con più di una riga verranno generati come area testo'
    PLURALNAME: 'Campi testo'
    RANGE_TO: a
    SINGULARNAME: 'Campo testo'
    TEXTLENGTH: 'Lunghezza testo consentita'
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    CUSTOMRULESTAB: 'Regole personalizzate'
    EMAILCONTENTTAB: "Contenuto dell'e-mail"
    EMAILDETAILSTAB: "Dettagli dell'e-mail"
    PLURALNAME: "Destinatari e-mail del modulo definito dall'utente"
    SINGULARNAME: "Destinatario e-mail del modulo definito dall'utente"
    db_EmailAddress: 'Indirizzo email'
    db_EmailSubject: 'Oggetto e-mail'
    db_EmailTemplate: 'Schema e-mail'
    has_one_Form: Modulo
  SilverStripe\UserForms\Model\Recipient\EmailRecipientCondition:
    PLURALNAME: "Condizioni per il destinatario del modulo definito dall'utente"
    SINGULARNAME: "Condizione per il destinatario del modulo definito dall'utente"
    has_one_Parent: Parente
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'Scarica file'
    PLURALNAME: 'Campi file inviati'
    SINGULARNAME: 'Campo file inviati'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    PLURALNAME: 'Moduli inviati'
    SINGULARNAME: 'Modulo inviato'
    has_one_Parent: Parente
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    PLURALNAME: 'Campi moduli inviati'
    SINGULARNAME: 'Campo modulo inviato'
    db_Name: Nome
    db_Title: Titolo
    db_Value: Valore
    has_one_Parent: Parente
  SilverStripe\UserForms\Model\UserDefinedForm:
    ADDEMAILRECIPIENT: 'Aggiungi destinatario e-mail'
    CLASS_DESCRIPTION: 'Aggiungi un modulo personalizzabile.'
    CLEARBUTTON: Azzera
    CONFIGURATION: Configurazione
    DESCRIPTION: 'Aggiungi un modulo personalizzabile.'
    DISABLEAUTHENICATEDFINISHACTION: "Disabilita autenticazione sull'azione finale"
    DISABLECSRFSECURITYTOKEN: 'Disabilita token CSRF'
    DISPLAYERRORMESSAGESATTOP: 'Mostra messaggi di errore sopra il modulo?'
    EMAILADDRESS: E-mail
    EMAILBODY: Corpo
    EMAILBODYHTML: Corpo
    EMAILFROM: Da
    EMAILSUBJECT: 'Oggetto e-mail'
    EMAILTEMPLATE: 'Schema e-mail'
    ENABLELIVEVALIDATION: 'Abilita la validazione in tempo reale'
    EmailFromContent: "L'indirizzo mittente ti permette di impostare da chi viene l'e-mail. Su molti server questo sarà impostato su un indirizzo e-mail dello stesso nome a dominio del tuo sito. Per esempio su iltuosito.com l'indirizzo mittente potrebbe essere qualcuno@iltuosito.com. Puoi, comunque, impostare qualunque indirizzo email desideri come indirizzo a cui rispondere."
    FROMADDRESS: 'Manda e-mail da'
    HIDEFORMDATA: "Nascondi dati del modulo nell'email?"
    NORECIPIENTS: 'Attenzione: Non hai configurato nessun destinatario. Potresti perderti delle risposte al modulo.'
    ONCOMPLETELABEL: 'Mostra al completamento'
    ORSELECTAFIELDTOUSEASFROM: '.. o seleziona un campo da usare come indirizzo a cui rispondere'
    ORSELECTAFIELDTOUSEASTO: '.. o seleziona un campo da usare come indirizzo destinatario'
    PLURALNAME: 'Pagine base'
    PREVIEW_EMAIL: 'Anteprima e-mail'
    PREVIEW_EMAIL_DESCRIPTION: "Nota: Le modifiche non salvate non appariranno nell'anteprima"
    PREVIEW_EMAIL_UNAVAILABLE: "Puoi vedere un'anteprima di questa email dopo aver salvato il destinatario."
    RECIPIENTS: Destinatari
    REPLYADDRESS: 'Indirizzo e-mail a cui rispondere'
    REPLYADDRESS_DESCRIPTION: "L'indirizzo email a cui il destinatario può 'rispondere'."
    RulesDescription: 'Le email saranno spedite solo al destinatario se sono soddisfatte le regole personalizzate. Se non è definita nessuna regola, il destinatario riceverà notifiche per ogni invio.'
    SAVESUBMISSIONS: 'Disabilita il salvataggio degli invii sul server'
    SELECTAFIELDTOSETSUBJECT: '.. o seleziona un campo da usare come oggetto'
    SENDEMAILTO: 'Manda e-mail a'
    SENDEMAILTO_DESCRIPTION: 'Puoi inserire più indirizzi email sotto forma di lista separata da virgole.'
    SENDIF: 'Condizione di invio'
    SENDIFAND: 'Tutte le condizioni sono vere'
    SENDIFOR: 'Una qualunque delle condizioni è vera'
    SENDPLAIN: "Manda e-mail come testo semplice? (L'HTML verrà rimosso)"
    SHOWCLEARFORM: 'Mostra il pulsante per azzerare il modulo'
    SINGULARNAME: "Modulo definito dall'utente"
    SUBMISSIONS: Invii
    SUBMITBUTTON: Invia
    TEXTONCLEAR: 'Testo sul pulsante di azzeramento:'
    TEXTONSUBMIT: 'Testo sul pulsante di invio:'
    TYPEREPLY: "Inserisci l'e-mail di risposta"
    TYPESUBJECT: "Inserisci l'oggetto"
    TYPETO: "Inserisci l'e-mail destinatario"
    db_EnableLiveValidation: 'Abilita la validazione in tempo reale'
    has_many_Fields: Campi
    has_many_Submissions: Invii
